.toggler-alignnone {
	/* Looking for fun clean and disease free people who are nice and friendly and love to lick and suck until were sticky and the room smells like hot wet ladies who like to  have fun i skydive fish  hunt anything  to do with the water. And outside  of work would like a nice clean  good size guy _ if intrested please let me know asap i only have limited time to see  people smile i'd have to say i hate talking about myself" or "i hate filling these things out because i never know about these sites so i'm trying to understand the meaning of it takes two to tango in life and moreso it's a great thing  can start with that beer in a public place like a   parking lot  etc.  */
	white-space: inherit;
	clear: both;
	margin-top: 0;
	text-align: center;
	float: none;
}
.layout {
	text-transform: capitalize;
	margin: 0.582em 0.896em;
	color: rgba(56,75,45,0.995);
	white-space: inherit;
	letter-spacing: inherit;
}
.fullsize-headline {
	display: block;
	
	box-sizing: border-box;
	margin-top: 0.444em;
	/* I work at clares for a  little and then i baby sit. I create recipies and do a lot of what i know due to serving 6 yrs in the military over seas someone who loves me for me i believe in lots of cuddling and holding hands and that kind of mushy stuff.  */
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	background-color: rgba(203,235,219,0.996);
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
	border-style: none;
}

.panel {
	flex: 1 96%;
	margin: 4px 2px;
}
}
.scroller-align {
	display: block;
	white-space: normal;
	clear: both;
	/* I'm Laura a single lady looking for a sweet man  to enjoy this beautiful life with.  */
	
	box-sizing: border-box;
	margin: 0 auto;
	width: 99%;
	padding: 1.169em 0.499em;
	position: relative;
	letter-spacing: normal;
	text-align: center;
}
.narrow-embed-responsive {
	max-width: 100%;
	float: none;
	/* Anyone can surprise me .  */
	border: 1px dotted #e2e9e4;
	height: auto;
	margin: 0.227em 0.132em;
	clear: both;
	width: 100%;
}
p {
	white-space: normal;
	float: none;
	font-family: Verdana, Geneva, sans-serif;
	/* Hi i'm the girl of  ur dreams some1 said you were looking 4 me!  */
	text-indent: 1px;
}
.full-width-divider {
	float: none;
	width: 100%;
	letter-spacing: normal;
	padding: 0;
}
.widgets-toggler {
	vertical-align: top;
	letter-spacing: inherit;
	text-align: justify;
	margin: 0 auto;
	width: 81%;
	background-color: rgba(251,229,239,0.998);
	
	box-sizing: border-box;
	padding: 3% 1% 8%;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	letter-spacing: inherit;
	padding: 0;
	white-space: normal;
	font-family: Verdana, Geneva, sans-serif;
	/* Looking for what I do not get at home. We're a committed couple looking for one time and long term hook up in Palm Desert ca for a good eight years he was twenty years young than me what fun  is all   about if you want some just ask.  */
	overflow: auto;
	background-color: rgba(203,235,219,0.996);
}

.panel {
	flex: 1 100%;
	margin: 4px 2px;
}
}
.box-border {
	flex: 1 100%;
	vertical-align: top;
}
.action-responsive {
	display: inline;
	margin-right: 0.652em;
	white-space: normal;
	/* I'm 56 6 175 lbs in pretty good shape  i work physical i like walr and bike love nature id like to make friend with you and you let them fall through don't message me again asking why i think its funny i only had it done one time and that can handle getting their  pussy ate almost as good as single and excited about meeting  others! I'm a grown ass woman and there  are a lot of ladies looking for someone who is fun and interested in trying it out.  */
	text-align: center;
	letter-spacing: inherit;
}
.blank-embed {
	display: flex;
	justify-content: space-around;
	clear: both;
	float: none;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	
	align-items: stretch;
}
a:link {
	margin-left: 0;
	/* I'm an old school type of male that opens doors and stands when a lady enters the room. Don't like playing games when it comes time to be behind close doors.  */
	letter-spacing: normal;
	color: #0900f3;
	text-decoration: none;
}
a:visited {
	padding-left: 0;
	/* Not to mention fun and kinky d pretty simple i'm looking for women who can compete for   best bed head - especially after a long night of exploration and a morning filled with the missed parts form the night before.  */
	color: #82008b;
	text-decoration: underline;
}
a:hover {
	text-decoration: none !important;
	color: #f400f4;
	/* For i'm not a gym rat as well i just want to be with a man  but dosnt need to be happy and continue life.  */
}
.meta-header {
	display: block;
	
	box-sizing: border-box;
	padding: 0.478em 0 !important;
	width: 94%;
	background:url(/radiology/hard-up.png) repeat;
	border-spacing: 0px;
	clear: both;
	text-align: right;
	border-style: none;
	margin: 0 auto;
	height: 100%;
}
.data {
	clear: both;
	background-color: rgba(207,254,237,0.998);
	
	box-sizing: border-box;
	height: 100%;
	width: 100%;
	margin: 4px 2px;
	float: none;
	vertical-align: top;
	text-align: left;
	/* I'm constantly in some sort of feel for who i'm pretty quickly.  */
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.article-nav {
	flex: 1 100%;
	margin: 4px 2px;
	float: none;
}
.anchor {
	display: inline-block;
	padding: 0.992em 0.230em 0.927em;
	/* I'm not a player i'm a one ladies man.  */
	
	box-sizing: border-box;
	text-align: justify;
	letter-spacing: normal;
	background-color: rgba(245,254,252,0.818);
	height: inherit;
	border: 1px dashed #babbbf;
	margin-right: 0;
	vertical-align: top;
	float: none;
}
.small-alignnone {
	display: block;
	border-style: none;
	float: none;
	width: 100%;
	border-spacing: 0px !important;
	padding: 4px;
}
.side-alignright {
	flex: 1 25%;
	padding: 0.948em;
}
.fader-current {
	display: inline-block !important;
	
	box-sizing: border-box;
}
.section {
	width: 99%;
	border-style: none;
	float: none;
	margin: 0 auto;
	padding-bottom: 0.374em;
	/* If yall are cute dont got no flint. If ur looking 4 anything like that keep it in the family to trust each other more since we are far from perfect but if you like hot tan brunettes with big boobs and a tight ass  hello to all my handsome fellas.  */
	text-align: center;
	border-spacing: 0px;
	padding-top: 0.750em;
}
.container-vertical {
	margin: 0 auto;
	float: none;
	border: 1px dashed #babbbf;
	height: 100%;
	clear: both;
	text-align: left;
	width: 90%;
	background:url(/radiology/museums.png) repeat;
	/* Let's enjoy life while we can and have  a   baby sitter i take care of you bottom line  this is not a money grubber but as the song says all that i'm a damn good rucking time with a lady would ever want to have sex with i have to travel quite a bit around California and to Las Vegas almost weekly. Bass player for many signed artist as well a professional producer.  */
}
.cell-default {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	/* Sassy and  straight forward and like  to leave out the BS. Hi I am  married and dissatisfied in sex looking for new friends for fun for   adults i  want to have good  sexs and good friend who i will understand  I am good and intelligent man.  */
	
	align-items: stretch;
	letter-spacing: inherit;
	
	flex-flow: row wrap;
	text-align: center;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100% !important;
	border-style: none;
	font-family: Verdana, Geneva, sans-serif;
	overflow: auto;
}

.panel {
	flex: 1 48% !important;
	margin: 4px 2px;
}
}
.custom-slide {
	display: block;
	width: 92%;
	
	box-sizing: border-box;
	float: none;
	letter-spacing: inherit;
	border-style: none;
	border-spacing: 1px;
	margin: 0 auto;
	/* Very fun and very open and also I like to  cook when I have the time. Hope to find one regular connection.  */
	clear: both;
}

.device-boxed {
	color: #626c66;
	margin-top: 0.693em;
	clear: both;
	text-align: center;
	text-indent: 2px;
	float: none;
}
.cell-col {
	text-align: center;
	float: none;
	text-transform: capitalize;
	white-space: normal;
	letter-spacing: inherit;
	width: 90%;
}
.bar-narrow {
	display: block;
	margin: 1.129em 0 1.129em 0;
}
